<?php

use Vn\Lib\Locale;

echo '<meta name="content-language" content="'. Locale::get () .'"/>'."\n\t\t";

if ($result = $db->query ('SELECT name, content FROM metatag'))
{
	while ($row = $result->fetch_assoc ())
		echo "<meta name=\"{$row['name']}\" content=\"{$row['content']}\"/>\n\t\t";

	$result->free ();
}

$url = _DEV_MODE ? "http://{$_SERVER['SERVER_NAME']}:9000/" : '';
$this->includeJs ("{$url}build/hedera-web.js");

